uuid: e609fefa-b583-438e-9043-549e5a03c3b4
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: MKmZlPRk3OJKNcYdYxSeZGQUh7LMah6MRShfkzch4bk
id: webform_submission_make_lock_action
label: 'Lock submission'
type: webform_submission
plugin: webform_submission_make_lock_action
configuration: {  }
